DATA LIST FILE='file path\INDIV86.dat'/
    PROV      1 -    2
    CMAPUST      3 -    5
    HHCLASS      6 -    6
    HTYPE      7 -    8
    UNITSP      9 -    9
    HHINCP     10 -   11
    OMPP     12 -   13
    GROSRTP     14 -   14
    RENTP     15 -   16
    EFSTAT     17 -   17
    EFSIZE     18 -   18
    CFSTAT     19 -   20
    CFSIZE     21 -   21
    MSCFINC     22 -   22
    CFINCP     23 -   24
    HHSTAT     25 -   26
    AGEP     27 -   28
    SEXP     29 -   29
    MARSTP     30 -   30
    MOB5P     31 -   31
    PR5P     32 -   33
    LFACT71     34 -   34
    LFACT     35 -   36
    HRSWK     37 -   39
    LSTWKP     40 -   40
    WKSWK     41 -   42
    FPTWK     43 -   43
    PRESCHP     44 -   44
    OCC81P     45 -   46
    OCC71P     47 -   48
    IND80P     49 -   50
    IND70P     51 -   52
    COWP     53 -   53
    HLOSP     54 -   55
    HGRAD     56 -   56
    PSUV     57 -   57
    PSOT     58 -   58
    TRNUC     59 -   59
    DGREE     60 -   61
    DGMFS     62 -   63
    ETHNICOR     64 -   65
    VISMIN     66 -   66
    ABETHNIC     67 -   67
    DUETHNIC     68 -   68
    GEETHNIC     69 -   69
    SCETHNIC     70 -   70
    HUETHNIC     71 -   71
    POETHNIC     72 -   72
    UKETHNIC     73 -   73
    CRETHNIC     74 -   74
    GRETHNIC     75 -   75
    ITETHNIC     76 -   76
    PRETHNIC     77 -   77
    JEETHINC     78 -   78
    WAETHNIC     79 -   79
    SAETHNIC     80 -   80
    CHETHNIC     81 -   81
    FIETHNIC     82 -   82
    EAETHNIC     83 -   83
    BLETHNIC     84 -   84
    BIRTPLAC     85 -   86
    OFFLANG     87 -   87
    HOMELANG     88 -   89
    MOTHERTG     90 -   91
    CITIZENS     92 -   92
    YRIMMIG     93 -   94
    IMMIGAGE     95 -   96
    TOTINCP     97 -  103
    WAGESP    104 -  110
    SELFIP    111 -  117
    INVSTP    118 -  124
    OASGIP    125 -  131
    CQPPBP    132 -  138
    FAMALP    139 -  145
    CHDCRP    146 -  152
    UICBNP    153 -  159
    GOVTIP    160 -  166
    RETIRP    167 -  173
    OTINCP    174 -  180
    HMAINP    181 -  181
    TENURP    182 -  182
    RCONDP    183 -  183
    VALUEP    184 -  184
    ROOM    185 -  186.
VARIABLE LABELS
  PROV  "Province"
  CMAPUST  "Census metropolitan area code"
  HHCLASS  "Household classification"
  HTYPE  "Household type"
  UNITSP  "Household size"
  HHINCP  "Total household income groups"
  OMPP  "Owner''s major payments (monthly)"
  GROSRTP  "Monthly gross rent"
  RENTP  "Monthly cash rent"
  EFSTAT  "Economic family status"
  EFSIZE  "Number of persons in economic family"
  CFSTAT  "Census fam status &amp; living arrangements"
  CFSIZE  "Number of persons in census family"
  MSCFINC  "Major source of census family income"
  CFINCP  "Total census family income groups"
  HHSTAT  "Hhld status, rel to hhld ref person"
  AGEP  "Age"
  SEXP  "Sex"
  MARSTP  "Marital status"
  MOB5P  "Mobility status (place of res 06-01-81)"
  PR5P  "Province of residence 5 years ago"
  LFACT71  "Labour force activity (1971 definition)"
  LFACT  "Labour force activity"
  HRSWK  "Hours worked in reference week"
  LSTWKP  "When last worked"
  WKSWK  "Weeks worked in 1985"
  FPTWK  "Full- or part-time weeks worked in 1985"
  PRESCHP  "Presence of children"
  OCC81P  "Occupation (1980 classification basis)"
  OCC71P  "Occupation (1971 classification basis)"
  IND80P  "Industry (1980 standard ind class)"
  IND70P  "Industry (1970 standard ind class)"
  COWP  "Class of worker"
  HLOSP  "Highest level of schooling"
  HGRAD  "Highest grade of elementary or secondary"
  PSUV  "Years of university"
  PSOT  "Years of other non-university education"
  TRNUC  "Trades &amp; oth non-university certificates"
  DGREE  "Highest degree, certificate or diploma"
  DGMFS  "Major field of study"
  ETHNICOR  "Ethnic origin"
  VISMIN  "Visible minority indicator"
  ABETHNIC  "Aboriginal ethnic origin"
  DUETHNIC  "Dutch ethnic origin"
  GEETHNIC  "German ethnic origin"
  SCETHNIC  "Scandinavian ethnic origin"
  HUETHNIC  "Hungarian ethnic origin"
  POETHNIC  "Polish ethnic origin"
  UKETHNIC  "Ukrainian ethnic origin"
  CRETHNIC  "Croatian, Serbian, etc. ethnic origins"
  GRETHNIC  "Greek ethnic origin"
  ITETHNIC  "Italian ethnic origin"
  PRETHNIC  "Portuguese ethnic origin"
  JEETHINC  "Jewish ethnic origin"
  WAETHNIC  "West Asian and Arab ethnic origins"
  SAETHNIC  "South Asian ethnic origin"
  CHETHNIC  "Chinese ethnic origin"
  FIETHNIC  "Filipino ethnic origin"
  EAETHNIC  "East or South East Asian ethnic origins"
  BLETHNIC  "Black ethnic origin"
  BIRTPLAC  "Place of birth"
  OFFLANG  "Official language"
  HOMELANG  "Home language"
  MOTHERTG  "Mother tongue"
  CITIZENS  "Citizenship"
  YRIMMIG  "Year of immigration"
  IMMIGAGE  "Age at immigration"
  TOTINCP  "Total income"
  WAGESP  "Wages and salaries"
  SELFIP  "Self-employment income"
  INVSTP  "Investment income"
  OASGIP  "Old age sec pension &amp; guartd inc suppl"
  CQPPBP  "Canada, Quebec pension plan benefits"
  FAMALP  "Family allowances"
  CHDCRP  "Federal child tax credits"
  UICBNP  "Unemployment insurance benefits"
  GOVTIP  "Other government transfer payments"
  RETIRP  "Retirement pensions"
  OTINCP  "Other money income"
  HMAINP  "Household maintainer indicator"
  TENURP  "Tenure"
  RCONDP  "Tenure - condominium"
  VALUEP  "Value of dwelling"
  ROOM  "Number of rooms".
VALUE LABELS
    PROV   
          10  "Newfoundland"
          11  "Prince Edward Island"
          12  "Nova Scotia"
          13  "New Brunswick"
          24  "Quebec"
          35  "Ontario"
          46  "Manitoba"
          47  "Saskatchewan"
          48  "Alberta"
          59  "British Columbia"
          60  "Yukon &amp; Northwest Territories"
         /
    CMAPUST   
          462  "Montreal"
          505  "Ottawa-Hull"
          535  "Toronto"
          599  "Hmltn-Ktchn-StCath-Niagra"
          602  "Winnipeg"
          799  "Regina&amp;Saskatoon"
          825  "Calgary"
          835  "Edmonton"
          933  "Vancouver"
          0  "Not applicable"
         /
    HHCLASS   
          1  "Private household"
          2  "Other household"
         /
    HTYPE   
          1  "Prim hw fam wo chldrn/add pers"
          2  "Prim hw fam wo chldrn w add pr"
          3  "Prim hw fam w chldn wo add prs"
          4  "Prim hw fam w chldn&amp;add persns"
          5  "Prim loneparnt fam wo add prsn"
          6  "Prim loneparnt fam w add prsns"
          7  "Scndry hw fam without children"
          8  "Secondary hw fam with children"
          9  "Secondary lone parent family"
          10  "Multiple family household"
          11  "One person non-family hhld"
          12  "2+ person non-family household"
          0  "Not applicable"
         /
    UNITSP   
          1  "One person"
          2  "Two persons"
          3  "Three persons"
          4  "Four persons"
          5  "Five persons"
          6  "Six persons"
          7  "Seven persons"
          8  "Eight+ persons"
          0  "Not applicable"
         /
    HHINCP   
          1  "Loss"
          2  "No income"
          3  "$ 1 - $999"
          4  "$1,000 - $1,999"
          5  "$2,000 - $2,999"
          6  "$3,000 - $3,999"
          7  "$4,000 - $4,999"
          8  "$5,000 - $5,999"
          9  "$6,000 - $6,999"
          10  "$7,000 - $7,999"
          11  "$8,000 - $8,999"
          12  "$9,000 - $9,999"
          13  "$10,000 - $11,999"
          14  "$12,000 - $14,999"
          15  "$15,000 - $19,999"
          16  "$20,000 - $24,999"
          17  "$25,000 - $29,999"
          18  "$30,000 - $39,999"
          19  "$40,000 - $49,999"
          20  "$50,000 - $74,999"
          21  "$75,000 - $99,999"
          22  "$100,000 or more"
          23  "$140,000 or more"
          0  "Not applicable"
         /
    OMPP   
          1  "Less than $100"
          2  "$100 - $199"
          3  "$200 - $299"
          4  "$300 - $399"
          5  "$400 - $499"
          6  "$500 - $599"
          7  "$600 - $699"
          8  "$700 - $799"
          9  "$800 - $899"
          10  "$900 - $999"
          11  "$1,000 - $1,099"
          12  "$1,100 and over"
          0  "Not applicable"
         /
    GROSRTP   
          1  "Less than $100"
          2  "$100 - $199"
          3  "$200 - $299"
          4  "$300 - $399"
          5  "$400 - $499"
          6  "$500 - $599"
          7  "$600 - $799"
          8  "$800 - $999"
          9  "$1,000 and over"
          0  "Not applicable"
         /
    RENTP   
          1  "Less than $150"
          2  "$150 - $199"
          3  "$200 - $249"
          4  "$250 - $299"
          5  "$300 - $349"
          6  "$350 - $399"
          7  "$400 - $499"
          8  "$500 - $699"
          9  "$700 - $799"
          10  "$800 and over"
          0  "Not applicable"
         /
    EFSTAT   
          1  "Unattached individual"
          2  "Econ fam but not census family"
          3  "Econ fam wo non-cens fam prsns"
          4  "Econ fam &amp; non-cens fam persns"
          0  "Not applicable"
         /
    EFSIZE   
          1  "Unattached individual"
          2  "2 persons"
          3  "3 persons"
          4  "4 persons"
          5  "5 persons"
          6  "6 persons"
          7  "7 persons"
          8  "8+ persons"
          0  "Not applicable"
         /
    CFSTAT   
          1  "Husband/male common-law partnr"
          2  "Wife/female common-law partner"
          3  "Child in husband-wife family"
          4  "Male lone parent"
          5  "Female lone parent"
          6  "Child w male lone-parent"
          7  "Child w female lone parent"
          8  "Non-cens fam person w relativs"
          9  "Non-cens fam person w non-rtvs"
          10  "Non-cen fam prsn living alone"
          0  "Not applicable"
         /
    CFSIZE   
          1  "Non-family person"
          2  "2 persons in census family"
          3  "3 persons in census family"
          4  "4 persons in census family"
          5  "5 persons in census family"
          6  "6 persons in census family"
          7  "7 persons in census family"
          8  "8+ persons in census family"
          0  "Not applicable"
         /
    MSCFINC   
          1  "No income"
          2  "Wages and salaries"
          3  "Self-employment income"
          4  "Government transfer payments"
          5  "Investment income"
          6  "Other income"
          0  "Not applicable"
         /
    CFINCP   
          1  "Loss"
          2  "No income"
          3  "$1 - $999"
          4  "$1,000 - $1,999"
          5  "$2,000 - $2,999"
          6  "$3,000 - $3,999"
          7  "$4,000 - $4,999"
          8  "$5,000 - $5,999"
          9  "$6,000 - $6,999"
          10  "$7,000 - $7,999"
          11  "$8,000 - $8,999"
          12  "$9,000 - $9,999"
          13  "$10,000 - $11,999"
          14  "$12,000 - $14,999"
          15  "$15,000 - $19,999"
          16  "$20,000 - $24,999"
          17  "$25,000 - $29,999"
          18  "$30,000 - $39,999"
          19  "$40,000 - $49,999"
          20  "$50,000 - $74,999"
          21  "$75,000 - $99,999"
          22  "$100,000 or more"
          23  "$140,000 or more"
          0  "Not applicable"
         /
    HHSTAT   
          1  "Person 1"
          2  "Person 1''s spouse"
          3  "Person 1''s son or daughter"
          4  "Person 1''s father or mother"
          5  "Person 1''s brother or sister"
          6  "Person 1''s son/dghter-in-law"
          7  "Person 1''s fther/mther-in-law"
          8  "Person 1''s broth/sister-in-lw"
          9  "Person 1''s grandchild"
          10  "Person 1''s nephew or niece"
          11  "Other relative of person 1"
          12  "Not related to person 1"
         /
    AGEP   
            0  "Less than 1 year old"
          85  "85 years of age or over"
         /
    SEXP   
          1  "Female"
          2  "Male"
         /
    MARSTP   
          1  "Divorced"
          2  "Now married"
          3  "Separated"
          4  "Never married (single)"
          5  "Widowed"
         /
    MOB5P   
          1  "Same dwelling"
          2  "Different dwelling, same CSD"
          3  "Different CSD, same CD"
          4  "Different CD, same province"
          5  "Different province"
          6  "Outside Canada"
          0  "Not applicable"
         /
    PR5P   
          1  "Lived in Nfld 5 yrs ago"
          2  "Lived in PEI 5 yrs ago"
          3  "Lived in Nova Scotia 5 yrs ago"
          4  "Lived in NB 5 years ago"
          5  "Lived in Quebec 5 years ago"
          6  "Lived in Ontario 5 years ago"
          7  "Lived in Manitoba 5 years ago"
          8  "Lived in Sask. 5 years ago"
          9  "Lived in Alberta 5 years ago"
          10  "Lived in BC 5 years ago"
          11  "Lived in Yukon/NWT 5 years ago"
          0  "Not applicable"
         /
    LFACT71   
          1  'Employed for pay or profit'
          2  'Employed-unpaid family work'
          3  'Unempl-looked for work-expernd'
          4  'Unempl-looked for work-inexper'
          5  'Unemployed-Lay-off'
          6  'Employed-absent'
          7  'Not in labour force'
          0  'Not applicable'
         /
    LFACT   
          1  'Employed - worked'
          2  'Employed - absent'
          3  'Unemployed-layoff-didn''t look'
          4  'Unempl-lay-off-looked fulltime'
          5  'Unempl-lay-off-looked parttime'
          6  'Unempl-new job-did not look'
          7  'Unempl-new job-looked fulltime'
          8  'Unempl-new job-looked parttime'
          9  'Unemployed-looked fulltime'
          10  'Unemployed-looked parttime'
          11  'Not lab force-last worked 1986'
          12  'Not lab force-last worked 1985'
          13  'Not lab force-last work &lt;1985'
          14  'Not lab force-never worked'
          0  'Not applicable'
         /
    HRSWK   
              0  'Zero hours'
          100  '100 hours or more'
          999  'Not applicable'
         /
    LSTWKP   
          1  'Before 1985'
          2  'In 1985'
          3  'In 1986'
          4  'Never worked'
          0  'Not applicable'
         /
    WKSWK   
            0  'Worked zero weeks'
          99  'Not applicable'
         /
    FPTWK   
          1  'Full-time'
          2  'Part-time'
          0  'Not applicable'
         /
    PRESCHP   
          1  'No children present'
          2  'Some children &lt;2, none &gt;5'
          3  'No chldrn &lt;2,some 2-5,none &gt;5'
          4  'Some chldrn &lt;6, some &gt;5'
          5  'No chldrn &lt;6, some 6-14'
          6  'No chldrn &lt;15, some &gt;14'
          0  'Not applicable'
         /
    OCC81P   
          1  'Manag admin &amp; related occns'
          2  'Occs in nat sci engi &amp; math'
          3  'Occs in soc sci &amp; rel fields'
          4  'Teaching and related occns'
          5  'Occns in medicine and health'
          6  'Art literary recreat &amp; rel occ'
          7  'Clerical and related occns'
          8  'Sales occupations'
          9  'Service occupations'
          10  'Farm hort animal hsbdry occns'
          11  'Other primary occupations'
          12  'Processing occupations'
          13  'Mach prod fab assmb repair occ'
          14  'Construction trades occns'
          15  'Transp equip operating occns'
          16  'Other occupations'
          0  'Not applicable'
         /
    OCC71P   
          1  'Manag admin &amp; related occns'
          2  'Occs in nat sci engi &amp; math'
          3  'Occs in soc sci &amp; rel fields'
          4  'Teaching and related occns'
          5  'Occns in medicine and health'
          6  'Art literary recreat &amp; rel occ'
          7  'Clerical and related occns'
          8  'Sales occupations'
          9  'Service occupations'
          10  'Farm hort animal hsbdry occns'
          11  'Other primary occupations'
          12  'Processing occupations'
          13  'Mach prod fab assmb repair occ'
          14  'Construction trades occns'
          15  'Transp equip operating occns'
          16  'Other occupations'
          17  'Occupation not stated'
          0  'Not applicable'
         /
    IND80P   
          1  'Agriculture'
          2  'Other primary industries'
          3  'Manufacturing'
          4  'Construction'
          5  'Transportation and storage'
          6  'Communication &amp; oth utilities'
          7  'Wholesale trade'
          8  'Retail trade'
          9  'Finance, insurance &amp; real est'
          10  'Business services'
          11  'Govt services - federal'
          12  'Govt services - other'
          13  'Educational services'
          14  'Health and social services'
          15  'Accomodation food &amp; bev serv'
          16  'Other services'
          0  'Not applicable'
         /
    IND70P   
          1  'Agriculture'
          2  'Other primary industries'
          3  'Manufacturing'
          4  'Construction'
          5  'Transportation and storage'
          6  'Communication &amp; oth utilities'
          7  'Wholesale trade'
          8  'Retail trade'
          9  'Finance, insurance &amp; real est'
          10  'Services to business managment'
          11  'Public admin &amp; defence-federal'
          12  'Public admin &amp; defense-other'
          13  'Education and related'
          14  'Health &amp; welfare services'
          15  'Accomodation &amp; food services'
          16  'Other services'
          17  'Industry unspecified-undefined'
          0  'Not applicable'
         /
    COWP   
          1  'Paid workers'
          2  'Unpaid family workers'
          3  'Self-empl-no paid help-incorp'
          4  'Self-empl-pd help-incorporated'
          5  'Self-empl-no pd help-unincorp'
          6  'Self-empl-pd help- unincorprtd'
          0  'Not applicable'
         /
    HLOSP   
          1  'Less than grade 5'
          2  'Grades 5 - 8'
          3  'Grades 9 - 13'
          4  'High school graduation'
          5  'Trades certificate or diploma'
          6  'Non-university without diploma'
          7  'Non-university w trade diploma'
          8  'Non-univ with other diploma'
          9  'University wo certf/diplm/dgre'
          10  'University w certifict/diploma'
          11  'University with degree'
          0  'Not applicable'
         /
    HGRAD   
          1  'Less than grade 5'
          2  'Grades 5-8'
          3  'Grade 9'
          4  'Grade 10'
          5  'Grade 11'
          6  'Grade 12'
          7  'Grade 13'
          0  'Not applicable'
         /
    PSUV   
          0  'None'
          1  'Less than 1 year'
          2  '1 year'
          3  '2 years'
          4  '3 years'
          5  '4 years'
          6  '5 years'
          7  '6 years or more'
          9  'Not applicable'
         /
    PSOT   
          0  'None'
          1  'Less than 1 year'
          2  '1 year'
          3  '2 years'
          4  '3 years'
          5  '4 years or more'
          9  'Not applicable'
         /
    TRNUC   
          1  'No trades or oth non-univ cert'
          2  'Trades cert, no secondary cert'
          3  'Oth non-univ cert, no sec cert'
          4  'Trades &amp; oth non-univ,no sec'
          5  'Trades cert, with sec certific'
          6  'Oth non-univ cert, with sec'
          7  'Trades, oth non-univ, sec cert'
          0  'Not applicable'
         /
    DGREE   
          1  'No degree, cert or diploma'
          2  'Sec school graduation cert'
          3  'Trades certificate/diploma'
          4  'Oth non-univ cert/diploma'
          5  'Univ cert/dipl &lt;bach degree'
          6  'Bachelors degree(s)'
          7  'Univ cert/dipl &gt;bach level'
          8  'Med,dent,vet,optm degree'
          9  'Masters degree(s)'
          10  'Earned doctorate'
          0  'Not applicable'
         /
    DGMFS   
          1  'Educ recrec &amp; counsel service'
          2  'Fine and applied arts'
          3  'Humanities and related fields'
          4  'Social sciences and rel fields'
          5  'Secretarial science-gen fields'
          6  'Oth comm manag business admin'
          7  'Agric bio sci, technologies'
          8  'Engineering &amp; applied sciences'
          9  'Engi applied sci techn trades'
          10  'Nursing &amp; nursing assistance'
          11  'Oth health profs sci &amp; techns'
          12  'Mathematics &amp; physical sciencs'
          13  'All other'
          14  'No postsecondary qualification'
          0  'Not applicable'
         /
    ETHNICOR   
          1  'British'
          2  'French'
          3  'Dutch'
          4  'German'
          5  'Scandinavian'
          6  'Hungarian'
          7  'Polish'
          8  'Ukranian'
          9  'Croatian, Serbian, etc.'
          10  'Greek'
          11  'Italian'
          12  'Portuguese'
          13  'Jewish'
          14  'Oth European single responses'
          15  'West Asian &amp; Arab origins'
          16  'South Asian'
          17  'Chinese'
          18  'Filipino'
          19  'East/South East Asian origins'
          20  'Aboriginal Peoples'
          21  'Black, African Black &amp; Caribbn'
          22  'Other single responses'
          23  'Multiple response-British only'
          24  'Multiple-British and French'
          25  'Multiple-British and Other'
          26  'Multiple-French and Other'
          27  'Multiple-British&amp;French&amp;Other'
          28  'Other multiple responses'
         /
    VISMIN   
          1  'Member of visible minority'
          2  'Non-member of visible minority'
         /
    ABETHNIC   
          1  'North American Indian'
          2  'Other single aboriginal'
          3  'N. Am &amp; non-aboriginal origins'
          4  'All oth mult aboriginl origins'
          5  'Non-aboriginal origins'
          6  'Aboriginal single resp'
          7  'Aboriginal multiple resp'
         /
    DUETHNIC   
          1  'Dutch single response'
          2  'Dutch multiple response'
          3  'Other'
         /
    GEETHNIC   
          1  'German single response'
          2  'German multiple response'
          3  'Other'
         /
    SCETHNIC   
          1  'Scandinavian single responses'
          2  'Scandinavian multiple response'
          3  'Other'
          4  'Not available'
         /
    HUETHNIC   
          1  'Hungarian single response'
          2  'Hungarian multiple response'
          3  'Other'
          4  'Not available'
         /
    POETHNIC   
          1  'Polish single response'
          2  'Polish multiple response'
          3  'Other'
          4  'Not available'
         /
    UKETHNIC   
          1  'Ukrainian single response'
          2  'Ukrainian multiple response'
          3  'Other'
          4  'Not available'
         /
    CRETHNIC   
          1  'Croatian,Serbian,etc sngle rsp'
          2  'Croatian,Serbian,etc mult resp'
          3  'Other'
          4  'Not available'
         /
    GRETHNIC   
          1  'Greek single response'
          2  'Greek multiple response'
          3  'Other'
          4  'Not available'
         /
    ITETHNIC   
          1  'Italian single response'
          2  'Italian multiple response'
          3  'Other'
          4  'Not available'
         /
    PRETHNIC   
          1  'Portuguese single response'
          2  'Portuguese multiple response'
          3  'Other'
          4  'Not available'
         /
    JEETHINC   
          1  'Jewish single response'
          2  'Jewish multiple response'
          3  'Other'
          4  'Not available'
         /
    WAETHNIC   
          1  'West Asian&amp;Arab single resp'
          2  'West Asian&amp;Arab multiple rsp'
          3  'Other'
          4  'Not available'
         /
    SAETHNIC   
          1  'South Asian single response'
          2  'South Asian multiple response'
          3  'Other'
          4  'Not available'
         /
    CHETHNIC   
          1  'Chinese single response'
          2  'Chinese multiple response'
          3  'Other'
          4  'Not available'
         /
    FIETHNIC   
          1  'Filipino single response'
          2  'Filipino multiple response'
          3  'Other'
          4  'Not available'
         /
    EAETHNIC   
          1  'East/SE Asian single response'
          2  'East/SE Asian multiple respons'
          3  'Other'
          4  'Not available'
         /
    BLETHNIC   
          1  'Black single response'
          2  'Black multiple response'
          3  'Other'
         /
    BIRTPLAC    
           1  'Newfoundland'
           2  'Prince Edward Island'
           3  'Nova Scotia'
           4  'New Brunswick'
           5  'Quebec'
           6  'Ontario'
           7  'Manitoba'
           8  'Saskatchewan'
           9  'Alberta'
          10  'British Columbia'
          11  'Yukon &amp; NWT'
          12  'United States of America'
          13  'Belgium &amp; Luxembourg'
          14  'France'
          15  'Germany'
          16  'Netherlands'
          17  'Austria'
          18  'Republic of Ireland'
          19  'United Kingdom'
          20  'Yugoslavia'
          21  'Greece'
          22  'Italy'
          23  'Portugal'
          24  'Hungary'
          25  'Poland'
          26  'U.S.S.R.'
          27  'Czechoslovakia'
          28  'Other Europe'
          29  'East Asia'
          30  'SE Asia'
          31  'Southern Asia'
          32  'Western Asia'
          33  'Northern Africa'
          34  'Southern Africa'
          35  'Other Africa'
          36  'South/Cent America'
          37  'Caribbean,Bermuda'
          38  'Other'
          39  'Other (Mar/Terr)'
         /
    OFFLANG   
          1  'English only'
          2  'French only'
          3  'Both English and French'
          4  'Neither English nor French'
         /
    HOMELANG    
           1  'English single responses'
           2  'French single responses'
           3  'English &amp; French'
           4  'Aboriginal languages'
           5  'Chinese'
           6  'German'
           7  'Greek'
           8  'Indo-Iranian languages'
           9  'Italian'
          10  'Polish'
          11  'Portuguese'
          12  'Spanish'
          13  'Ukrainian'
          14  'Other non-official languages'
          15  'Other (Mar/Ter)'
         /
    MOTHERTG    
           1  'English single responses'
           2  'French single responses'
           3  'English &amp; French'
           4  'Aboriginal languages'
           5  'Chinese'
           6  'German'
           7  'Greek'
           8  'Indo-Iranian languages'
           9  'Italian'
          10  'Polish'
          11  'Portuguese'
          12  'Spanish'
          13  'Ukrainian'
          14  'Other non-official languages'
          15  'Other (Mar/Ter)'
         /
    CITIZENS   
          1  'Canadian by birth'
          2  'Canadian by naturalization'
          3  'Citizen of country of birth'
          4  'Citizen of other country'
         /
    YRIMMIG   
          1  'Before 1946'
          2  '1946-50'
          3  '1951-55'
          4  '1956-57'
          5  '1958-60'
          6  '1961-62'
          7  '1963-65'
          8  '1966-67'
          9  '1968-70'
          10  '1971-72'
          11  '1973-75'
          12  '1976-77'
          13  '1978-80'
          14  '1981-83'
          15  '1984-86'
          16  'Not available'
          0  'Not applicable'
         /
    IMMIGAGE   
          1  '0-4 years'
          2  '5-9 years'
          3  '10-14 years'
          4  '15-19 years'
          5  '20-24 years'
          6  '25-29 years'
          7  '30-34 years'
          8  '35-44 years'
          9  '45-64 years'
          10  '65 years of age and over'
          0  'Not applicable'
         /
    TOTINCP   
                  0  'Zero income'
          -50000  '-$50,000 or less'
          140000  '$140,000 or more'
         /
    WAGESP   
                   0  'Zero income'
          140000  '$140,000 or more'
         /
    SELFIP  
                  0  'Zero income'
          -50000  '-$50,000 income'
          140000  '$140,000 or more'
         /
    INVSTP   
                  0  'Zero income'
          -50000  '-$50,000 or less'
          140000  '$140,000 or less'
         /
    RETIRP   
                   0  'Zero income'
          140000  '$140,000 or more'
         /
    OTINCP   
          140000  '$140,000 or more'
         /
    HMAINP   
          1  'Yes'
          2  'No'
          0  'Not applicable'
         /
    TENURP   
          1  'Owned'
          2  'Rented'
          0  'Not applicable'
         /
    RCONDP   
          1  'Condominium'
          2  'Not a condominium'
          0  'Not applicable'
         /
    VALUEP   
          1  'Under $20,000'
          2  '$20,000-$34,999'
          3  '$35,000-$49,999'
          4  '$50,000-$64,999'
          5  '$65,000-$79,999'
          6  '$80,000-$99,999'
          7  '$100,000-$149,999'
          8  '$150,000 and over'
          0  'Not applicable'
         /
    ROOM   
          1  '1 room'
          2  '2 rooms'
          3  '3 rooms'
          4  '4 rooms'
          5  '5 rooms'
          6  '6 rooms'
          7  '7 rooms'
          8  '8 rooms'
          9  '9 rooms'
          10  '10 or more rooms'
          0  'Not applicable'
         /.
MISSING VALUES  
                CMAPUST  ( 0 )/
                HTYPE  ( 0 )/
                UNITSP  ( 0 )/
                HHINCP  ( 0 )/
                OMPP  ( 0 )/
                GROSRTP  ( 0 )/
                RENTP  ( 0 )/
                EFSTAT  ( 0 )/
                EFSIZE  ( 0 )/
                CFSTAT  ( 0 )/
                CFSIZE  ( 0 )/
                MSCFINC  ( 0 )/
                CFINCP  ( 0 )/
                MOB5P  ( 0 )/
                PR5P  ( 0 )/
                LFACT71  ( 0 )/
                LFACT  ( 0 )/
                HRSWK  ( 999 )/
                LSTWKP  ( 0 )/
                WKSWK  ( 99 )/
                FPTWK  ( 0 )/
                PRESCHP  ( 0 )/
                OCC81P  ( 0 )/
                OCC71P  ( 0,17 )/
                IND80P  ( 0 )/
                IND70P  ( 0 )/
                COWP  ( 0 )/
                HLOSP  ( 0 )/
                HGRAD  ( 0 )/
                PSUV  ( 9 )/
                PSOT  ( 9 )/
                TRNUC  ( 0 )/
                DGREE  ( 0 )/
                DGMFS  ( 0,14 )/
                ABETHNIC  ( 5 )/
                DUETHNIC  ( 3 )/
                GEETHNIC  ( 3 )/
                SCETHNIC  ( 3,4 )/
                HUETHNIC  ( 3,4 )/
                POETHNIC  ( 3,4 )/
                UKETHNIC  ( 3,4 )/
                CRETHNIC  ( 3,4 )/
                GRETHNIC  ( 3,4 )/
                ITETHNIC  ( 3,4 )/
                PRETHNIC  ( 3,4 )/
                JEETHINC  ( 3,4 )/
                WAETHNIC  ( 3,4 )/
                SAETHNIC  ( 3,4 )/
                CHETHNIC  ( 3,4 )/
                FIETHNIC  ( 3,4 )/
                EAETHNIC  ( 3,4 )/
                BLETHNIC  ( 3 )/
                YRIMMIG  ( 0,16 )/
                IMMIGAGE  ( 0 )/
                HMAINP  ( 0 )/
                TENURP  ( 0 )/
                RCONDP  ( 0 )/
                VALUEP  ( 0 )/
                ROOM  ( 0 )/.
SAVE OUTFILE='file path\ind86_eng.sav'.
